|  | Home

# Obsolete Members for QWinWidget

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QWinWidget class reference

## Public Functions

void | showCentered () `(obsolete)`

- 3 public functions inherited from QWidget

## Member Function Documentation

### void QWinWidget::showCentered ()

Call center() instead.